/*
 * Site : http:www.microcraft.com.ng
 * Author :kings
 * 
 */

header{
	background: #339966;
	height: 70px;
	color:#fff;
}
a{text-decoration: none;color: #ccc;}
header p{padding-top:20px;}
footer{
	background: #339966;
	height: 100px;
	color:#fff;
}
footer p{padding-top:50px;}
.image{
	padding-top:10%;
	height: 453px;
}
.intro{
	margin:40px 0px 40px 70px;
}
.question{min-height: 403px; padding-bottom: 20px;}
.result-logo{margin-left: 42%;margin-top:1.6%;}
.result-logo1{margin-left: 55%;}
.result-container{margin-left: 40%;margin-top:1%; color:#684B68;}
.logout{padding-top:100px;}
.next{margin-left:100px;}
.answer{color:green;font-weight: 300;font-size: larger; }
.result{height: 452px;}
#timer{ float:right;padding: 5px 20px 0 0;}
